html {
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
	font: Arial;
	color:#404040; /* BBC */
	/* color:#545454; Google */
	line-height:140%;
	
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape on mobile / tablet */
}



div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	vertical-align: top;
}

body {
	text-align: left;
	vertical-align: top;
}


td {
	text-align: left;
	vertical-align: top;
}

form
{
	margin:0px;
}

a {
	text-decoration: none;
	font-weight: normal;
	/* color:#002449; */
	color:#0000FF;
}

a:Hover  {
	text-decoration : underline;
	color:#8F0000;
}

.default {
	text-decoration: none;
	font-weight: normal;
	color:#000;
}

.default:Hover {
	text-decoration: none;
}


H1 {
	color: #002449;
	font-weight: normal;
	font-size : 26px;
	margin-bottom:5px;
	margin-top:5px;
	text-align:left;
	line-height:normal;
	
}

H2 {
	color: #002449;
	font-weight: bold;
	font-size : 20px;
}



.navbarlink {
	color:#FFFFFF;
	font-size:14px;
}


.navbarlink-outer-container {
	float:left; 
	margin:0; 
	/* background: url("//www.no1reviews.com/images/templates/left1bgbottom.jpg"); */
	background-color: #D7DCE2;
	width:100%;
	height:30px;
	border:none;
	text-align:left;
}

.navbarlink-inner-container {
	float:left; 
	margin-left:10px;
	margin-right:10px;
	width:960px;
	
	/* Shift down slightly */
	position: relative;
	top: 5px;
}

.navbarlink-container {
	margin-left: auto;
    margin-right: auto;
	width:980px;
}



.header-outer-container {
	float:left; 
	margin:0; 
	background-image: url("//www.no1reviews.com/images/header/headerbg.png"); 
	background-repeat:repeat-x;
	width:100%;
	height:97px;
	border:none;
	text-align:left;
}

.header-container {
	margin-left: auto;
    margin-right: auto;
	width:980px;
}

.header-inner-container {
	float:left; 
	margin-left:10px;
	margin-right:10px;
	width:960px;
}



.horizmenu-outer-container {
	float:left; 
	margin:0; 
	background-color:#002449; 
	table-layout:fixed; 
	padding-top:10px;
	width:100%;
	border:none;
	text-align:left;
}

.horizmenu-container {
	margin-left: auto;
    margin-right: auto;
	width:980px;
}

.horizmenu-inner-container {
	color: #FFF;
	float:left; 
	margin-left:10px;
	margin-right:10px;
	width:960px;
	margin-bottom: 5px;
}



.footer-outer-container {
	float:left; 
	margin:0; 
	background-color:#002449; 
	table-layout:fixed; 
	padding-top:10px;
	width:100%;
	border:none;
	text-align:left;
}

.footer-container {
	margin-left: auto;
    margin-right: auto;
	width:980px;
}

.footer-inner-container {
	float:left; 
	margin-left:10px;
	margin-right:10px;
	width:960px;
}



.page-outer-container {
	float:left; 
	margin:0; 
	background-color:#FFF; 
	table-layout:fixed; 
	margin-top:20px;
	width:100%;
	border:none;
	text-align:left;
}

.page-container {
	margin-left: auto;
    margin-right: auto;
	width:980px;
}

.page-inner-container {
	float:left; 
	width:980px;
	text-align:justify;
}


.image-float-left {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

.image-float-right {
	float:right;
	margin-left:10px;
	margin-bottom:5px;
}


/* Center on screen - desktop */
.center {
    margin-left: auto;
    margin-right: auto;
	width:954px;
}

/* Center within page */
.pagecenter {
    margin-left: auto;
    margin-right: auto;
	display:table;
	text-align:center;
}


.HeaderName {
	color: #002449;
	font-weight: bold;
	font-size: 17px;
}


.SubheaderName {
	color: #970404;
	font-size: 20px;
	font-weight: bold;
}

.CategoryName {
	color: #666;
	font-weight: bold;
	font-size: 17px;
	padding-bottom:5px;
	padding-top:2px;
	float:left;
}

.WhiteHeaderName {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}

.HorizMenuText-Inactive {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	padding-right: 20px;
}

.HorizMenuText-Active {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	padding-right: 20px;
	text-decoration:underline;
}

.PullQuote {
	/* font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; */
	font-family:TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-style:italic;
	font-weight:bold;
	font-size:26px;	
	line-height:120%;
	/* color: #030; */
	color: #8F0000;
	padding:5px;
	padding-top:20px;
}

.OpenQuote {
	background: url(/images/templates/openquote.gif) top left no-repeat;
	width:87px;
	min-width:87px;
	height:76px;
	float:left;
	margin-top:10px;
	margin-right:10px;
}

.CloseQuote {
	background: url(/images/templates/closequote.gif) top right no-repeat;
	width:87px;
	min-width:87px;
	height:76px;
	float:right;
	margin-top:10px;
	margin-left:10px;
}

.caption {
	font-family:TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-style:italic;
	font-size:18px;	
}

.InactiveTab {
	background: url("//www.no1reviews.com/images/tabs/inactive-tab.jpg"); 
	width:147px; 
	height:35px; 
	margin-top:0px; 
	text-align:center; 
	float:left;
	text-decoration : none;
	text-shadow: 0px 1px 1px #000; 
}

.InactiveTab:Hover {
	text-decoration : none;
	/*text-shadow: 0px 1px 1px #FFF;  */
	text-shadow:none; 
}

.ActiveTab {
	background: url("//www.no1reviews.com/images/tabs/active-tab.jpg"); 
	width:147px; 
	height:35px; 
	text-align:center; 
	float:left;
	text-shadow: 0px 1px 1px #000; 
}


.NavbarLink {
	text-decoration: none;
	color:#002449;	
}

.NavbarLink-Active {
	text-decoration: underline;
	font-weight: bold;
	color:#002449;	
}


.AdvertText {color: #999999; font-size: 10px; }

.FooterTitle {
	color: #FFFFFF;
	float:left; 
	font-weight: bold;
	font-size: 14px;
	padding-top:10px;
	/* text-decoration:none !important; */
}

.ChooseCategoryLink {
	color: #FFFFFF;
	text-decoration:none !important;
	line-height:140%;
	margin-top:10px;
	text-shadow: 0px 1px 1px #000; 
}

.ChooseCategoryLink:Hover {
	text-decoration:underline !important;
	color: #FFFFFF;
}

.FooterLink {
	color: #FFFFFF;
	text-decoration:none !important;
	line-height:140%;
}

.FooterLink:Hover {
	text-decoration:underline !important;
	color: #FFFFFF;
}

.FooterText {
	color: #FFFFFF;
	text-decoration:none !important;
}

.MenuNumber {
	color: #002449;
	float:left; 
	width: 20px;
	min-width: 20px;
}

.MenuAZBullet {
	background-image:url('//www.no1reviews.com/images/menus/checkbox.gif'); 
	width:14px; 
	height:13px;
	min-height:13px;
	margin-left:3px;
	margin-right:3px;  /* ensures overall cell width=20px */
	float:left;
	background-repeat:no-repeat;
}


.Top10MenuLink {
	float:left; 
	width: 147px; /* was 148 but some text too close to rhs margin */
	margin-left:2px;
	text-decoration:none !important;
}

.AZMenuLink {
	float:left; 
	width: 163px; 
	margin-left:5px;
	text-decoration:none !important;
}

.MenuLink {
	text-decoration: none;
	color:#002449;	
}

.MenuLink:Hover {
	text-decoration:underline;
	color:#8F0000;	
}

.MenuDivider {
	background-image:url('//www.no1reviews.com/images/menus/menudivider.gif'); 
	/* width:169px; */
	margin-right:1px;
	height:6px; 
	min-height:6px;
}

.MenuLargeBlockHeader {
	background: url('//www.no1reviews.com/images/menus/MenuLargeBlockBg.gif'); 
	/* height:70px; */
	/* width:159px; */
	text-align:center;
	padding-left:5px;
	padding-right:5px;	
	border-radius: 5px 5px 0 0;
}

.MenuSmallBlockHeader {
	background: url('//www.no1reviews.com/images/menus/MenuSmallBlockBg.gif'); 
	height:50px; 
	width:169px; 
	text-align:center; 
	vertical-align:middle; 
	line-height:50px;
}



.ProductName {
	color: #002449;
	font-weight: bold;
	text-decoration:none;
	font-size: 18px;
}

.PartnerText {color: #002449; font-size: 12px; font-weight:normal; }

.DarkDivider1 {border-bottom: 1px solid #002449; float:left; width:100%; padding-top:20px; margin-bottom:10px;}

.LightDivider1 {border-bottom: 1px solid #D7DCE2; float:left; width:100%; padding-top:10px; margin-bottom:5px;}

.LightDivider2 {border-bottom: 1px solid #D7DCE2; width:100%;}

.LightDivider3 {border-bottom: 1px solid #D7DCE2; float:left; width:100%; padding-top:10px; margin-bottom:20px;}

.VerticalUserReviewsStatsDivider {border-left: 1px solid #D7DCE2; height:250px; position:absolute; margin-left:15px; margin-right:10px; margin-top:10px;}


.productimage {
    border: 1px solid #EEEEEE;
}

.top10productimage {
    border: 1px solid #EEEEEE;
    float:left; 
    margin-right:10px; 
    margin-bottom:10px;
}

.borderbox          {
	/* border-collapse: collapse; */
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding: 10px;
	margin-top:10px;
	width:100%;
	max-width:715px;
	min-height:80px;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}

.warningbox          {
	/* border-collapse: collapse; */
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top:20px;
	margin-bottom:20px;
	width:98%;
	max-width:98%;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}


.warningboxtable          {
	/* border-collapse: collapse; */
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding: 10px;
	margin-top:10px;
	width:100%;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}


.user_reviews_simple_stats_box          {
	/* border-collapse: collapse; */
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding: 10px;
	margin-top:10px;
	width:100%;
	max-width:717px; /* 737px - 2x10px padding */
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}

.homepagewidebox          {
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top:5px;
	width:725px;
	max-width:725px;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}


.messagebox          {
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top:20px;
	width:725px;
	max-width:725px;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}

.messageboxtable          {
	/* border-collapse: collapse; */
	border: 1px solid blue;
	border-color: #D7DCE2; 
	padding: 10px;
	margin-top:10px;
	width:100%;
	background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif');
	background-size: 100% 100%;
}

/* noticebox has a solid blue background */
.noticebox          {
	border: 1px solid blue;
	border-color: #002449; 
	padding: 5px;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	/* max-width:725px; */
	background-color: #D7DCE2; 
}


/* widenoticebox has a solid blue background */
.widenoticebox          {
	border: 1px solid blue;
	border-color: #002449; 
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top:20px;
	width:735px;
	max-width:735px;
	background-color: #D7DCE2; 
}


.AtoZBox          {
	/* border-collapse: collapse; */
	/* border: 1px solid;
	border-color: #002449; */
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-top:10px;
	width:180px;
	max-width:180px;
	height:180px;
	background-color: #D7DCE2;
	/* background: url('//www.no1reviews.com/images/user-reviews/review_summary_bg.gif'); */
	background-size:cover;
	vertical-align:central;
}

/*
.VisitSiteButton
{
	background: url('//www.no1reviews.com/images/buttons/button-off.gif');
	width:196px;
	height:25px;
	position:relative;
	float:right;
}

.VisitSiteButton:Hover
{
	background: url('//www.no1reviews.com/images/buttons/button-on.gif');
}
*/


.VisitSiteButton {
    /*
    background-color:#970404;
    border:1px solid #484848;
    border-radius:5px;
    color:#fff;
    margin-right:10px;
    padding:10px 10px 10px 10px;
    min-width:250px;
    */
    
     -webkit-appearance: none; -moz-appearance: none;
	 display: block;
	 margin: 0.5em 0;
	 font-size: 16px; 
     line-height: 2.5em;
	 color: #fff;
	 font-weight: bold;
     text-decoration: none;
	 height: 2.5em; width: 220px;
     padding: 0px 0px 0px 0px;
	 background: #970404; background: -moz-linear-gradient(top, #970404 0%, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#970404), color-stop(100%,#000)); background: -webkit-linear-gradient(top, #970404 0%,#000 100%); background: -o-linear-gradient(top, #970404 0%,#000 100%); background: -ms-linear-gradient(top, #970404 0%,#000 100%); background: linear-gradient(to bottom, #970404 0%,#000 100%);
	 border: 1px solid #bbb;
	 -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

.VisitSiteButton:hover{
    background: #000; background: -moz-linear-gradient(top, #000 0%, #970404 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#970404)); background: -webkit-linear-gradient(top, #000 0%,#970404 100%); background: -o-linear-gradient(top, #000 0%,#970404 100%); background: -ms-linear-gradient(top, #000 0%,#970404 100%); background: linear-gradient(to bottom, #000 0%,#970404 100%);
    color: #FFFF00;
}



.ReadReviewButton {
    display: block;
    background-color:#000;
    border:1px solid #484848;
    text-decoration: none;
    border-radius:5px;
    color:#fff;
    padding: 3px 0px 3px 0px;
    height: 1.5em; 
    width:220px;
}

.ReadReviewButton:hover{
    background-color:#970404;
}



/*
.WhereToBuyButton
{
	background: url('//www.no1reviews.com/images/buttons/wtb-button-off.gif');
	width:196px;
	height:25px;
	position:relative;
	float:right;
}

.WhereToBuyButton:Hover
{
	background: url('//www.no1reviews.com/images/buttons/wtb-button-on.gif');
}


.ChooseASiteButton
{
	background: url('//www.no1reviews.com/images/buttons/choose-a-site-button-off.gif');
	width:196px;
	height:25px;
	position:relative;
	float:right;
}

.ChooseASiteButton:Hover
{
	background: url('//www.no1reviews.com/images/buttons/choose-a-site-button-on.gif');
}
*/


.ProductTextLink {font-size: 17px}

.Copyright {
	color:#666;
}



/* -------------------------------------------- User Reviews ----------------------------------------- */


.UserReviewTitle {
	color: #002449;
	font-weight: bold;
	font-size: 16px;
	text-decoration:none;
	
	/*
	background:url("//www.no1reviews.com/images/user-reviews/quote-left.png") top left no-repeat;
  	padding-top: 2px;
	padding-left: 22px;
  	line-height: 1.3;
	*/
}

/*
.UserReviewTitle em {
	font-style: normal;
  	background:url("//www.no1reviews.com/images/user-reviews/right-left.png") top right no-repeat;
  	padding-top: 2px;
  	line-height: 1.3;
}
*/


/* -------------------------------------------- OLD Star Ratings ----------------------------------------- */

.rating_bar {
  width: 55px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/star_x_grey.gif) 0 0 repeat-x;
}

.rating_bar div {
  height: 12px;
  background: url(//www.no1reviews.com/images/star_rating/star_x_orange.gif) 0 0 repeat-x;
}

.editors_rating_bar {
  width: 55px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/star_x_grey.gif) 0 0 repeat-x;
}

.editors_rating_bar div {
  height: 12px;
  background: url(//www.no1reviews.com/images/star_rating/star_x_red.gif) 0 0 repeat-x;
}


/* -------------------------------------------- NEW Star Ratings ----------------------------------------- */


.users_small_rating_bar {
  width: 83px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/small/star_x_grey.gif) 0 0 repeat-x;
}

.users_small_rating_bar div {
  height: 17px;
  background: url(//www.no1reviews.com/images/star_rating/small/star_x_orange.gif) 0 0 repeat-x;
}


.users_big_rating_bar {
  width: 112px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/big/star_x_grey.gif) 0 0 repeat-x;
}

.users_big_rating_bar div {
  height: 23px;
  background: url(//www.no1reviews.com/images/star_rating/big/star_x_orange.gif) 0 0 repeat-x;
}



.editors_big_rating_bar {
  width: 112px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/big/star_x_grey.gif) 0 0 repeat-x;
}

.editors_big_rating_bar div {
  height: 23px;
  background: url(//www.no1reviews.com/images/star_rating/big/star_x_red.gif) 0 0 repeat-x;
}

.editors_small_rating_bar {
  width: 83px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/small/star_x_grey.gif) 0 0 repeat-x;
}

.editors_small_rating_bar div {
  height: 17px;
  background: url(//www.no1reviews.com/images/star_rating/small/star_x_red.gif) 0 0 repeat-x;
}



.users_small_rating_distribution_bar {
  width: 120px;
  position:relative; top:1px;
  background: url(//www.no1reviews.com/images/star_rating/small/bar_grey.gif) 0 0 repeat-x;
}

.users_small_rating_distribution_bar div {
  height: 17px;
  background: url(//www.no1reviews.com/images/star_rating/small/bar_orange.gif) 0 0 repeat-x;
}

/* ---------------------------------------------- Forms -------------------------------------------- */

.fieldset
{
	border: 1px solid #D7DCE2;
	/*width: 35em;*/
	/*width: 767px;*/
	padding: 10px;;
	background:#FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	text-align:left;
}


INPUT.TEXT{ 
  font-size:9pt; 
  font-weight:bold; 
  background-color:rgb(51,102,153);
  border-color:rgb(51,102,153); 
  border-style:inset; 
  border-width:2px; 
  color:rgb(255,255,255); 
} 


input.btn {
color: #00008B;
background-color: #ADD8E6;
border: 1px outset #00008B;
}


form p {
clear: left;
margin: 0;
padding: 0;
padding-top: 7px;
}

form label {
float: left;
font-weight:bold;
font-size:14px;
/* width:60%; */
}

input:focus, textarea:focus {
	background: #ffc;

}

select {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #00008B;
		
}
textarea {
	font-size:13px;
	color: #000000;
	background-color: #FFFFFF;
	/* border: 1px solid #00008B; */
	border-color:rgb(51,102,153);
	border-style:inset; 
  	border-width:1px; 
}

.review-form {
	background-color:#666;
	color:#FFF;
	font-weight: bold;
}


/* Big button styling */
.BigButton {
	 -webkit-appearance: none; -moz-appearance: none;
	 display: block;
	 margin: 1.5em 0;
	 font-size: 1em; line-height: 2.5em;
	 color: #333;
	 font-weight: bold;
	 height: 2.5em; width: 260px;
	 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
	 border: 1px solid #bbb;
	 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}


/* -------------------------------------------------------------------------------------- */


.index2-summary {
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.index2-small {
	font-size:12px;
	color:#333333;
}
.index2-small-bold {
	font-size:12px;
	color:#333333;
	font-weight:bold;
}

.review-writer {
	font-size:12px;
	color:#333333;
	position:relative; 
	top:-15px;
}

.index2-pagination {
	/* border: 1px solid blue; */
	/* border-color: #666666; */
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	border-left: 0;
	border-right: 0;
	
	background-color:#D7DCE2;
}


/* --------------------------------------- User Reviews Pagination --------------------------------------------- */

.PaginationLinks {
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
}
.PaginationLinks:Hover {
	background-color:#002449; 
	color:#FFF; 
	text-decoration:none;
}
.PaginationActivePage {
	font-size:14px; 
	background-color:#002449; 
	color:#FFF; 
	text-decoration:none;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
}


/* --------------------------------------- Google Search --------------------------------------------- */

/* Google search button */
input.GoogleSearchButton {
	max-width: 57px; /* Firefox */
	width: 52px; /* IE */
	font-size:12px;
	padding: 1px;
	height: 25px; 
	overflow: visible; /* seems to keep IE (inc 7) in check without anything else */
}


input.GoogleSearchBoxSize {
	width:235px;
	font-size:16px;
}

